1. Check out our app, Forums for Android! Download and leave feedback here!

Support Unable to Update

Discussion in 'Android Devices' started by brett91364, Aug 27, 2010.

  1. brett91364

    brett91364 Member
    Thread Starter
    5

    Aug 25, 2010
    5
    0
    5
    I have a Google Employee issued Nexus One with ERD71C, and despite my best efforts can't get it to take an update.

    I had no problem manually updating my previous Nexus One.

    Does anyone know of a reason why this version would be resistant or have a solution?
     

    Advertisement

  2. theartfullodger

    theartfullodger Well-Known Member
    38

    Feb 6, 2010
    251
    10
    38
    Male
    ? Ask your employer then??
     
  3. brett91364

    brett91364 Member
    Thread Starter
    5

    Aug 25, 2010
    5
    0
    5
    Hello, i didn't say i worked for Google, I said I had a phone that was issued internally to an employee (everyone at Google got one). I recently purchased it.

    Thanks for trying to be helpful though.
     
  4. Roze

    Roze Hiding behind a mystery
    333

    Jan 20, 2010
    9,814
    2,183
    333
    Where the Sakura grows
    brett, you need to find an update.zip file that will allow you to manually update from ERD71C to FRF91.

    OK...after googling to see if such a file exist and only thing I saw was your other post lol....I guess you've rooted your phone then.
     
    brett91364 likes this.
  5. brett91364

    brett91364 Member
    Thread Starter
    5

    Aug 25, 2010
    5
    0
    5

    Hey thanks so much for the reply. I'd prefer your solution, I really have no need to root. Is there such a zip or am I stuck rooting (no I have not yet rooted)?
     
  6. Roze

    Roze Hiding behind a mystery
    333

    Jan 20, 2010
    9,814
    2,183
    333
    Where the Sakura grows
    I don't think such an update.zip exist ...not one that Google is able to find. I feel bad for giving you hope...but your enquiries through out the net is the only reference to the ERD71C Build outside of Google Codes site I was able to find.

    Unless you hear back from someone on how to update, I think you need to root. You CAN call Google and ask them how you'd update to 2.2 from the Google Employee Build and see what they have to say.
     
  7. brett91364

    brett91364 Member
    Thread Starter
    5

    Aug 25, 2010
    5
    0
    5
    Thanks. Can you point me to the best resource for rooting?
     
Tags:

Share This Page

Loading...